"$$$/CS2/OLS/CreationsManager/CreationsUpToDate=Uw ontwerpen zijn up-to-date."
"$$$/CS2/OLS/CreationsManager/CreationsUpdateFailed=Kon de ontwerpen niet bijwerken."
"$$$/CS2/OLS/CreationsManager/UnzipFailure=Kan het gedownloade, bijgewerkte bestand niet verwerken."
"$$$/CS2/OLS/CreationsUpdate/ProgressMessage=Bezig met bijwerken van typen ontwerpen..."
"$$$/CS2/OLS/ErrorHandler/DownloadServiceName=download"
"$$$/CS2/OLS/ErrorHandler/EmailService=Kon e-mail niet verzenden. Vereiste informatie ontbreekt of is ongeldig."
"$$$/CS2/OLS/ErrorHandler/IOError=Er is een I/O-fout opgetreden in on line services. Controleer of u over voldoende vrije schijfruimte beschikt."
"$$$/CS2/OLS/ErrorHandler/IOErrorWithOSError=Er is een I/O-fout opgetreden in on line services: %1"
"$$$/CS2/OLS/ErrorHandler/NetworkFailure=Er is een probleem met uw Internet-verbinding.  Controleer of u verbonden bent met het Internet en probeer het nogmaals."
"$$$/CS2/OLS/ErrorHandler/NoServicesAvailable=Er is momenteel geen service beschikbaar in uw locatie voor deze handeling. Probeer het later nogmaals. "
"$$$/CS2/OLS/ErrorHandler/NoSpecificServicesAvailable=Er is momenteel geen service beschikbaar in uw locatie voor %1. Probeer het later nogmaals."
"$$$/CS2/OLS/ErrorHandler/PrintCreationServiceName=ontwerp afdrukken"
"$$$/CS2/OLS/ErrorHandler/PrintServiceName=afdrukken"
"$$$/CS2/OLS/ErrorHandler/RefreshCreationsServiceName=update ontwerptype"
"$$$/CS2/OLS/ErrorHandler/ServiceNotFound=Kon de gewenste service niet vinden, of deze is tijdelijk niet beschikbaar. Probeer het later nogmaals. (ID: %1)"
"$$$/CS2/OLS/ErrorHandler/ShareServiceName=delen"
"$$$/CS2/OLS/ErrorHandler/TransformFailure=Er is een probleem met het bestand \"%1\".\nDit bestand wordt niet geüpload."
"$$$/CS2/OLS/ErrorHandler/UseJPEG=U kunt alleen JPEG-bestanden selecteren om te uploaden."
"$$$/CS2/OLS/Menus/ChooseLocation=Locatie kiezen..."
"$$$/CS2/OLS/Menus/DebugInfo=Debuginfo..."
"$$$/CS2/OLS/Menus/PhotoBooks=Fotoboeken..."
"$$$/CS2/OLS/Menus/PhotoCalendars=Fotokalenders..."
"$$$/CS2/OLS/Menus/PhotoGreetingCards=Fotokaarten..."
"$$$/CS2/OLS/Menus/PhotoPrints=Foto's afdrukken..."
"$$$/CS2/OLS/Menus/PhotoSharing=Foto's delen..."
"$$$/CS2/OLS/Menus/PhotoshopServices=Photoshop Services"
"$$$/CS2/OLS/ServiceListUpdate/ProgressMessage=Bezig met bijwerken van lijst met on line services..."
"$$$/CS2/OLS/Session/Error=On line services heeft een fout aangetroffen. De service wordt beëindigd of, indien mogelijk, gepauzeerd.  (Fout %1: %2)"
"$$$/CS2/OLS/Session/TryForNewServices=Er is geen geschikte service gevonden.  Wilt u kijken of er nieuwe services beschikbaar zijn?"
"$$$/CS2/OLS/Session/TryForNewServicesTitle=Geen services gevonden"
"$$$/CS2/OLS/SessionManager/CancelButton=Annuleren"
"$$$/CS2/OLS/SessionManager/RetrySuspendedMessage=Er is een fout opgetreden tijdens de bestandsoverdracht.  Wilt u het nogmaals proberen, de workflow stoppen en het nogmaals proberen of deze service volledig beëindigen?"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTerminateButton=Beëindigen"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTitle=Service onderbroken"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryAgainButton=Ja, nogmaals proberen"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryLaterButton=Nu stoppen, later nogmaals proberen"
"$$$/CS2/OLS/Menus/AutoUpdateNewServices=Automatisch controleren op services"
"$$$/CS2/OLS/EnableDialog/EnablingPhotoshopServices=Photoshop Services inschakelen"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo1=Photoshop Services is een verzameling zorgvuldig gekozen online bronnen die aansluiten op de behoeften van Photoshop- en Creative Suite-gebruikers."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo2=Als u wilt beginnen met het gebruik van Photoshop Services, moet u deze eerst inschakelen door naar het menu Gereedschappen te gaan en 'Gereedschappen->Photoshop Services->Automatisch controleren op services' te kiezen."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo3=Door deze automatische controle in te schakelen zorgt u ervoor dat uw Photoshop Services-keuzen altijd bijgewerkt blijven wanneer nieuwe services beschikbaar worden gesteld."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo4=(Denk eraan dat er een korte vertraging is voordat de services in het menu worden weergegeven.)"

"$$$/CS2/OLS/ErrorHandler/AcceptableFormat=De bestanden die worden geselecteerd om te worden geüploaded naar deze service moeten een van de volgende indelingen hebben: "

"$$$/CS2/OLS/ErrorHandler/ImgMetadataErr=De bestanden die voor het uploaden naar deze service zijn geselecteerd, hebben niet alle vereiste metagegevens:\n "
